Announcement

Collapse
No announcement yet.

Im trying to upgrade from 3.0 Beta 5...

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Im trying to upgrade from 3.0 Beta 5...

    Ok here is my question...

    I'm trying to upgrade from 3.0 Beta 5 to 3.0.0 Release Candidate 3
    and I keep getting a bunch of different errors the first one I figured out by reading another thread here and it helped but now I'm getting this error:

    ?>
    Warning: Cannot modify header information - headers already sent by (output started at D:\WEB\GMvsFord\forums\upload\includes\config.php3:104) in D:\WEB\GMvsFord\forums\upload\includes\functions.php3 on line 2725

    Hmmm this is weird and any help would be greatly appreciated

  • #2
    This usually indicates a problem with the config.php file. Make sure there is no whitespace or extras lines in config.php either before the <?php or after the ?>.
    Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
    Change CKEditor Colors to Match Style (for 4.1.4 and above)

    Steve Machol Photography


    Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


    Comment


    • #3
      Now I'm getting this error:

      ?> ?>
      Fatal error: Cannot redeclare class db_sql_vb in D:\WEB\GMvsFord\forums\upload\includes\db_mysql.php3 on line 445

      I'm ready to give up before something bad happens...

      Comment


      • #4
        OK it looks like I got the upgrade to work and now I just can't get the threads to show back up, can anybody help me this is the error that I get now:

        Fatal error: Call to undefined function: is_browser() in D:\WEB\GMvsFord\forums\showthread.php3(1508) : eval()'d code on line 176

        Comment


        • #5
          You did not upload all the RC3 files. Do this. Delete all the non-image vB files, then reupload the ones from the RC3 zip file. Make sure you upload these in ASCII.
          Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
          Change CKEditor Colors to Match Style (for 4.1.4 and above)

          Steve Machol Photography


          Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


          Comment


          • #6
            This is probably due to the same reason why you have the errors like in your other thread that you just posted.

            Ensure you have the rc3 files online and that upgrade was completed.

            Comment

            Related Topics

            Collapse

            Working...
            X